ELITE CAOS - TODOS OS HACKS E SERVIDORES ATUALIZADOS 2017
Seja bem vindo , quer ter sua publicidade aqui , entre em contato no WhatsApp 21992937743
DESEJA OBTER VIP PRIVADO COMPRE AGORA MESMO POR APENAS R$15,00


Compartilhe
Ver o tópico anteriorIr em baixoVer o tópico seguinte
avatar
biffjunior
™Level 2™
™Level 2™
Cheia
Mensagens Mensagens : 65
Agradeçimento Agradeçimento : 7
Nascimento Nascimento : 19/11/1980
Inscriçao Inscriçao : 02/02/2011
Idade Idade : 36
Localização Localização : Lisboa Portugaul

Cores & Conn. Refused (Entendible)

em Sab 26 Nov 2011 - 23:01
Você já contratou um FreeBSD dedicado e você tem uma versão incompatível com a lib Metin2 (como 7.3 ou superior)?

Não há problema, nós podemos "downgrade" da versão FreeBSD do nosso muito facilmente.

Nós vamos ter que escrever o seguinte no FreeBSD.

Passo 1:

Código:
freebsd-update -r 7.2-RELEASE upgrade

Esperamos realizar as operações necessárias.

Passo 2:

Código:
freebsd-update install

Esperamos realizar as operações necessárias.

Passo 3:

Código:
reboot

E pronto para ir. A nossa versão do FreeBSD 7.2 será no

NOTA: Embora o comando é a atualização, ele funciona como downgrade.
NOTA 2: Este foi testado com FreeBSD 7.3.

Saudações.

Ver o tópico anteriorVoltar ao TopoVer o tópico seguinte
Permissão deste fórum:
Você pode responder aos tópicos neste fórum